Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

xorg-x11-75dpi-fonts-7.6-6.mga2 RPM for i586

From Mageia 2 for i586 / media / core / release

Name: xorg-x11-75dpi-fonts Distribution: Mageia
Version: 7.6 Vendor: Mageia.Org
Release: 6.mga2 Build date: Tue Mar 6 13:34:03 2012
Group: System/Fonts/X11 bitmap Build host: ecosse.mageia.org
Size: 0 Source RPM: xorg-x11-7.6-6.mga2.src.rpm
Packager: dmorgan <dmorgan>
Summary: A set of 75 dpi resolution fonts for the X Window System
X11-75dpi-fonts contains the 75 dpi fonts used
on most X Window Systems. If you're going to use the
X Window System, you should install this package, unless
you have a monitor which can support 100 dpi resolution.
In that case, you may prefer the 100dpi fonts available in
the X11-100dpi-fonts package.

Provides

Requires

License

MIT

Changelog

* Tue Mar 06 2012 dmorgan <dmorgan> 7.6-6.mga2
  + Revision: 220183
  - Remove libmesaglw-devel which does not exist anymore
* Fri Dec 16 2011 wally <wally> 7.6-5.mga2
  + Revision: 182753
  - drop deps on some obsoleted pkgs
    o libice-static-devel
    o libsm-static-devel
* Tue Oct 18 2011 dmorgan <dmorgan> 7.6-4.mga2
  + Revision: 156026
  - Remove libxft-static-devel as requires
* Wed Oct 12 2011 obgr_seneca <obgr_seneca> 7.6-3.mga2
  + Revision: 154133
  - Added virtual provides xorg-x11-fonts to both font sub packages
* Sat Oct 01 2011 stormi <stormi> 7.6-2.mga2
  + Revision: 150605
  - xorg-x11-devel now requires freeglut-devel instead of libmesaglut-devel
* Thu Jun 16 2011 tv <tv> 7.6-1.mga2
  + Revision: 108467
  - 7.6 for xserver 1.10 and libx11 1.4.x
* Mon Feb 07 2011 mikala <mikala> 7.5-7.mga1
  + Revision: 48821
  - Remove Requires on libapplewm-devel on static lib
* Wed Jan 12 2011 dmorgan <dmorgan> 7.5-6.mga1
  + Revision: 7239
  - Do not require libapplewm(-devel) for now
* Sun Jan 09 2011 blino <blino> 7.5-5.mga1
  + Revision: 1464
  - imported package xorg-x11
* Sat Dec 04 2010 Oden Eriksson <oeriksson@mandriva.com> 7.5-5mdv2011.0
  + Revision: 608226
  - rebuild
  
    + Paulo Ricardo Zanoni <pzanoni@mandriva.com>
      - x11-data-xkbdata and xkbcomp are already indirectly required by x11-server-xorg
* Fri Feb 05 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 7.5-4mdv2010.1
  + Revision: 501232
  - xorg-x11-cyrillic-fonts obsoleted by x11-font-cyrillic
* Thu Jan 21 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 7.5-3mdv2010.1
  + Revision: 494629
  - Don't require non-free fonts
* Thu Jan 14 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 7.5-2mdv2010.1
  + Revision: 491475
  - Obsolete X11R6-contrib
* Fri Nov 13 2009 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 7.5-1mdv2010.1
  + Revision: 465890
  - Remove obsolete packages:
    xorg-x11-server
    X11R6-contrib
  - Remove obsolete packages:
    xorg-x11-xfs
    xorg-x11-Xvfb
    xorg-x11-Xnest
    xorg-x11-xauth
    xorg-x11-doc
* Fri Oct 16 2009 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 7.3-6mdv2010.0
  + Revision: 457926
  - Remove Xdmx package since it doesn't exist in current cooker (2010.0)

Files

No Filelist in the Package !

Generated by rpm2html 1.8.1

Fabrice Bellet, Sat Oct 11 19:52:16 2014